lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Taylor <paul_t...@fastmail.fm>
Subject Format version is not supported:What is it trying to tell me here
Date Fri, 03 Oct 2014 09:53:57 GMT
Just got this error for the first time

WARNING: Could not load release index, index is corrupted: Format 
version is not supported (resource: 
MMapIndexInput(path="/usr/share/tomcat7/release_index/segments.gen")): 
-3 (needs to be between -2 and -2)

what is it telling me, that the indexes are built with a later version 
of lucene than the reading code or something else ?

paul

---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message